
TYPO3.Neos - Feature # 48234

Work Package # 47023 (Accepted): Global user interface
Feature # 48233 (Resolved): Top bar

Status: Closed Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-05-16 Assigned To:
Updated: 2014-10-04 Due date:
Subject: User menu
Description

Implement a user menu with different options like workspace selection, settings, about, logout

Associated revisions
Revision 9a313ff6 - 2013-07-11 09:39 - Aske Ertmann

[TASK] Fix arrow styling on publish and user menu

Change-Id: I0fe0f457f5a2095ca441431d6ab23b1ce620833a
Related: #48234
Related: #48235
Reviewed-on: https://review.typo3.org/22129
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Reviewed-by: Christopher Hlubek
Tested-by: Christopher Hlubek

History
#1 - 2013-07-10 13:40 - Aske Ertmann
- Assigned To set to Rasmus Skjoldan

#2 - 2013-07-11 23:53 - Aske Ertmann
- Target version set to 1.0 beta 1
- % Done changed from 0 to 50

#3 - 2014-10-04 17:19 - Sebastian Helzle
- Status changed from New to Closed
- Assigned To deleted (Rasmus Skjoldan)

Fixed in 1.0
